-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_pharmacy_add_2022_11_30`
--

DROP TABLE IF EXISTS `whois_record_pharmacy_add_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_pharmacy_add_2022_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2022_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_pharmacy_add_2022_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_pharmacy_add_2022_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_pharmacy_add_2022_11_30`
--

LOCK TABLES `whois_record_pharmacy_add_2022_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2022_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_pharmacy_add_2022_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mycigna.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 18:12:50','2022-11-30 18:12:50',1145,'CSC Corporate Domains, Inc.',0);
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_pharmacy_add_2022_11_30`
--

DROP TABLE IF EXISTS `registry_data_pharmacy_add_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_pharmacy_add_2022_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2022_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_pharmacy_add_2022_11_30`
--

LOCK TABLES `registry_data_pharmacy_add_2022_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2022_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_pharmacy_add_2022_11_30` VALUES (1145,'2022-11-29T21:20:44Z','2022-11-29T21:21:05Z','2023-11-29T21:20:44Z',3430,3431,3432,3433,NULL,'mycigna.pharmacy','ns2.cigna.com\nns.cigna.com\n','clientTransferProhibited addPeriod','Domain Name: MYCIGNA.PHARMACY\nRegistry Domain ID: D40673189-PHARMACY\nRegistrar WHOIS Server: \nRegistrar URL: whois.corporatedomains.com\nUpdated Date: 2022-11-29T21:21:05Z\nCreation Date: 2022-11-29T21:20:44Z\nRegistry Expiry Date: 2023-11-29T21:20:44Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email: tldsupport@cscglobal.com\nRegistrar Abuse Contact Phone: 3026365400\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C40673180-PHARMACY\nRegistrant Name: Domain Admin\nRegistrant Organization: Cigna Intellectual Property, Inc.\nRegistrant Street: 300 Bellevue Parkway\nRegistrant City: Wilmington\nRegistrant State/Province: DE\nRegistrant Postal Code: 19809\nRegistrant Country: US\nRegistrant Phone: +1.2157611000\nRegistrant Email: intldomainadmin@cigna.com\nRegistry Admin ID: C40673181-PHARMACY\nAdmin Name: CIGNA International\nAdmin Organization: CIGNA International\nAdmin Street: Two Liberty Place TL45G\nAdmin Street: 1601 Chestnut Street\nAdmin City: Philadelphia\nAdmin State/Province: PA\nAdmin Postal Code: 19192\nAdmin Country: US\nAdmin Phone: +1.85222975018\nAdmin Fax: +1.85222975018\nAdmin Email: admin@internationaladmin.com\nRegistry Tech ID: C40673188-PHARMACY\nTech Name: Domain Admin\nTech Organization: Cigna Intellectual Property, Inc.\nTech Street: 300 Bellevue Parkway\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19809\nTech Country: US\nTech Phone: +1.2157611000\nTech Email: intldomainadmin@cigna.com\nRegistry Billing ID: C374562601_CO-PHARMACY\nBilling Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com\nName Server: ns2.cigna.com.\nName Server: ns.cigna.com.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T18:12:51Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2022.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: MYCIGNA.PHARMACY\nRegistrar URL: whois.corporatedomains.com\nUpdated Date: 2022-11-29T21:21:05Z\nCreation Date: 2022-11-29T21:20:44Z\nRegistry Expiry Date: 2023-11-29T21:20:44Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email: tldsupport@cscglobal.com\nRegistrar Abuse Contact Phone: 3026365400\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Admin\nRegistrant Organization: Cigna Intellectual Property, Inc.\nRegistrant Street: 300 Bellevue Parkway\nRegistrant City: Wilmington\nRegistrant State/Province: DE\nRegistrant Postal Code: 19809\nRegistrant Country: US\nRegistrant Phone: +1.2157611000\nRegistrant Email: intldomainadmin@cigna.com\nAdmin Name: CIGNA International\nAdmin Organization: CIGNA International\nAdmin Street: Two Liberty Place TL45G\nAdmin Street: 1601 Chestnut Street\nAdmin City: Philadelphia\nAdmin State/Province: PA\nAdmin Postal Code: 19192\nAdmin Country: US\nAdmin Phone: +1.85222975018\nAdmin Fax: +1.85222975018\nAdmin Email: admin@internationaladmin.com\nTech Name: Domain Admin\nTech Organization: Cigna Intellectual Property, Inc.\nTech Street: 300 Bellevue Parkway\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19809\nTech Country: US\nTech Phone: +1.2157611000\nTech Email: intldomainadmin@cigna.com\nBilling Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com\nName Server: ns2.cigna.com.\nName Server: ns.cigna.com.\n','','2022-11-30 18:12:50','2022-11-30 18:12:50','CSC Corporate Domains, Inc.','whois.nic.pharmacy',NULL,0);
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pharmacy_add_2022_11_30`
--

DROP TABLE IF EXISTS `contact_pharmacy_add_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pharmacy_add_2022_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pharmacy_add_2022_11_30`
--

LOCK TABLES `contact_pharmacy_add_2022_11_30` WRITE;
/*!40000 ALTER TABLE `contact_pharmacy_add_2022_11_30` DISABLE KEYS */;
INSERT INTO `contact_pharmacy_add_2022_11_30` VALUES (3430,'Domain Admin','Cigna Intellectual Property, Inc.','300 Bellevue Parkway',NULL,NULL,NULL,'Wilmington','DE','19809','UNITED STATES','intldomainadmin@cigna.com','12157611000',NULL,NULL,NULL,1,'Registrant Name: Domain Admin\nRegistrant Organization: Cigna Intellectual Property, Inc.\nRegistrant Street: 300 Bellevue Parkway\nRegistrant City: Wilmington\nRegistrant State/Province: DE\nRegistrant Postal Code: 19809\nRegistrant Country: US\nRegistrant Phone: +1.2157611000\nRegistrant Email: intldomainadmin@cigna.com',NULL,NULL,NULL),(3431,'CIGNA International','CIGNA International','Two Liberty Place TL45G\n1601 Chestnut Street',NULL,NULL,NULL,'Philadelphia','PA','19192','UNITED STATES','admin@internationaladmin.com','185222975018',NULL,'185222975018',NULL,1,'Admin Name: CIGNA International\nAdmin Organization: CIGNA International\nAdmin Street: Two Liberty Place TL45G\nAdmin Street: 1601 Chestnut Street\nAdmin City: Philadelphia\nAdmin State/Province: PA\nAdmin Postal Code: 19192\nAdmin Country: US\nAdmin Phone: +1.85222975018\nAdmin Fax: +1.85222975018\nAdmin Email: admin@internationaladmin.com',NULL,NULL,NULL),(3432,'ccTLD Billing','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','ccTLD-billing@cscinfo.com','13026365400',NULL,'13026365454',NULL,1,'Billing Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com',NULL,NULL,NULL),(3433,'Domain Admin','Cigna Intellectual Property, Inc.','300 Bellevue Parkway',NULL,NULL,NULL,'Wilmington','DE','19809','UNITED STATES','intldomainadmin@cigna.com','12157611000',NULL,NULL,NULL,1,'Tech Name: Domain Admin\nTech Organization: Cigna Intellectual Property, Inc.\nTech Street: 300 Bellevue Parkway\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19809\nTech Country: US\nTech Phone: +1.2157611000\nTech Email: intldomainadmin@cigna.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_pharmacy_add_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-11-30 18:23:22
